#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.2
visibility:           public
id:                   cassava-megaparsec-2.0.2-JwUw1CFiyGD9xqe9uLjeeb
key:                  cassava-megaparsec-2.0.2-JwUw1CFiyGD9xqe9uLjeeb
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  62a8280e8c671dbfa7daa62fe99d05e9
exposed:              True
exposed-modules:      Data.Csv.Parser.Megaparsec
import-dirs:          /usr/lib/ghc-8.10.5/site-local/cassava-megaparsec-2.0.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/cassava-megaparsec-2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/cassava-megaparsec-2.0.2
hs-libraries:         HScassava-megaparsec-2.0.2-JwUw1CFiyGD9xqe9uLjeeb
depends:
    base-4.14.2.0 bytestring-0.10.12.0
    cassava-0.5.2.0-IHMCMPhnhYKBD3NyfN9l9O
    megaparsec-9.0.1-AZ4QZpeqwBO60zdWzkd9AU
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

